# CyberSource.InlineResponse2013KeyInformationErrorInformationDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**field** | **String** | This is the flattened JSON object field name/path that is either missing or invalid | [optional] 
**reason** | **String** | Possible reasons for the error. Possible values:  - MISSING_FIELD  - INVALID_DATA  | [optional] 


